Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 226397

Summary: Merge Review: scim-qtimm
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: Package ReviewAssignee: Jens Petersen <petersen>
Status: CLOSED RAWHIDE QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: eng-i18n-bugs, petersen, wtogami
Target Milestone: ---Flags: wtogami: fedora-review+
petersen: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-05-17 05:52:35 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Nobody's working on this, feel free to take it 2007-01-31 20:55:41 UTC
Fedora Merge Review: scim-qtimm

http://cvs.fedora.redhat.com/viewcvs/devel/scim-qtimm/
Initial Owner: petersen@redhat.com

Comment 1 Jens Petersen 2007-02-01 04:17:08 UTC
Already reviewed for Extras in bug 166471.

Comment 2 Warren Togami 2007-02-01 19:20:48 UTC
Looked at the current SRPM again, I APPROVE of this package.

Comment 3 Jens Petersen 2007-05-17 05:52:35 UTC
Thanks - closing.

Comment 4 Jens Petersen 2007-05-17 05:53:01 UTC
Package Change Request
======================
Package Name: scim-qtimm
New Branches: EL-4


Comment 5 Jens Petersen 2007-05-27 03:18:17 UTC
cvs done